Não consigo instalar versão atualizada de um programa de impressão 3D no Linux Mint [RESOLVIDO]

1. Não consigo instalar versão atualizada de um programa de impressão 3D no Linux Mint [RESOLVIDO]

elaine andrade
elaynera

(usa Outra)

Enviado em 02/12/2020 - 14:20h

Olá a todos, sou nova no Linux, instalei o Linux Mint LMDE 4 Debbie 4.6.7, só elogios.
Mas, ao instalar um programa para impressão 3d Ultimaker Cura, ele somente uma versão muito antiga mesmo é instalada, pelo.
Após pesquisar bastante não encontrei nada que pudesse me ajudar especificamente a instalar uma versão mais nova, então com ajuda de um tutorial no you tube fiz passo a passo para instalação pelo terminal. E para minha surpresa (eu acho, não tenho certeza) as versões mais novas do Cura não são compatíveis com Debian. Será que isso mesmo? fiz alguma coisa errada?
Se fiz tudo certo e realmente é incompatível teria alguma forma (que não fosse muito complicada, sou novata) de fazer essa instalação ou sei lá, outro meio para contornar isso?

Abaixo copie o que fiz (antes eu baixei o programa do próprio site) copiei e colei:
[email protected]:~$ cd Downloads
[email protected]:~/Downloads$ ls
Ultimaker_Cura-4.8.0.AppImage Ultimaker_Cura-4.8.0-beta.AppImage
[email protected]:~/Downloads$ sudo dpkg --install Ultimaker_Cura-4.8.0.AppImage
[sudo] senha para teclima:
dpkg-deb: erro: 'Ultimaker_Cura-4.8.0.AppImage' não é um arquivo de formato Debian
dpkg: erro ao processar o arquivo Ultimaker_Cura-4.8.0.AppImage (--install):
o subprocesso dpkg-deb --control retornou erro do status de saída 2
Erros foram encontrados durante o processamento de:
Ultimaker_Cura-4.8.0.AppImage

Se puderem me ajudar, não quero voltar para o Windows, mas com essa versão do Cura impossível de trabalhar.

Obrigada Elaine


  


2. Re: Não consigo instalar versão atualizada de um programa de impressão 3D no Linux Mint

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 02/12/2020 - 18:05h

elaynera escreveu:
[email protected]:~/Downloads$ sudo dpkg --install Ultimaker_Cura-4.8.0.AppImage

AppImage não se instala, já vem pronto para uso. É só dar permissão de execução e clicar em cima.

Permissão de execução:
Pode ser feita pelo Gerenciador de Arquivos (graficamente) ou pelo comando:
chmod +x Ultimaker_Cura-4.8.0.AppImage
ou seja:
chmod +x arquivo

Obs: Esse AppImage, nessa versão, não funcionou em LM 18.3 Xfce 64 bits.


3. Não consigo instalar versão atualizada de um programa de impressão 3D no Linux Mint

elaine andrade
elaynera

(usa Outra)

Enviado em 04/12/2020 - 11:05h

Valeu mesmo pela ajuda, já consegui usar a versão. Sinceramente nunca iria pensar em usar um programa dessa forma, muito diferente que tudo que já vi. Obrigada






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts